GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
trace.h File Reference
`#include <grpc/support/port_platform.h>`

Go to the source code of this file.

## Functions
void | grpc_register_tracer (const char *name, int *flag)
void | grpc_tracer_init (const char *env_var_name)
void | grpc_tracer_shutdown (void)

## Function Documentation

void grpc_register_tracer | ( | const char * | name,
|  | int * | flag
| ) |  |

void grpc_tracer_init | ( | const char * | env_var_name | ) |

void grpc_tracer_shutdown | ( | void |  | ) |